date: 2025-01-01T00:00:00.000
object:
  apiVersion: source.toolkit.fluxcd.io/v1
  kind: GitRepository
  metadata:
    annotations:
      reconcile.fluxcd.io/requestedAt: 2025-01-14T07:49:46
    name: sylva-core
    namespace: sylva-system
  spec:
    interval: 1m
    ref:
      branch: main
    url: https://gitlab.com/sylva-projects/sylva-core.git
  status:
    conditions:
    - lastTransitionTime: "2025-01-16T04:32:37Z"
      message: stored artifact for revision 'sha1:98b405fde41a659396ef967db1aae95c37e59c1c'
      observedGeneration: 1
      reason: Succeeded
      status: "True"
      type: Ready
    lastHandledReconcileAt: 2025-01-14T07:49:46
    observedGeneration: 1
---
date: 2025-01-01T00:00:00.000
object:
  apiVersion: kustomize.toolkit.fluxcd.io/v1
  kind: Kustomization
  metadata:
    annotations:
      reconcile.fluxcd.io/requestedAt: 2025-01-14T07:52:54
    name: dependency
    namespace: sylva-system
  spec:
    interval: 1m
    path: .
    prune: true
    sourceRef:
      kind: GitRepository
      name: sylva-core
  status:
    conditions:
    - lastTransitionTime: "2025-01-16T08:17:55Z"
      message: 'Applied revision'
      observedGeneration: 1
      reason: ReconciliationSucceeded
      status: "True"
      type: Ready
    lastHandledReconcileAt: 2025-01-14T07:52:54
    observedGeneration: 1
---
date: 2025-01-01T00:00:00.000
object:
  apiVersion: kustomize.toolkit.fluxcd.io/v1
  kind: Kustomization
  metadata:
    annotations:
      reconcile.fluxcd.io/requestedAt: 2025-01-14T07:52:54
    name: dependent
    namespace: sylva-system
  spec:
    dependsOn:
    - name: dependency
    interval: 1m
    path: .
    prune: true
    sourceRef:
      kind: GitRepository
      name: sylva-core
  status:
    conditions:
    - lastTransitionTime: "2025-01-16T08:17:55Z"
      message: 'Applied revision'
      observedGeneration: 1
      reason: ReconciliationSucceeded
      status: "True"
      type: Ready
    lastHandledReconcileAt: 2025-01-14T07:52:54
    observedGeneration: 1
---
date: 2025-01-01T00:00:00.000
object:
  apiVersion: kustomize.toolkit.fluxcd.io/v1
  kind: Kustomization
  metadata:
    annotations:
      reconcile.fluxcd.io/requestedAt: 2025-01-14T07:52:54
    name: indirect-dependent
    namespace: sylva-system
  spec:
    dependsOn:
    - name: dependent
    interval: 1m
    path: .
    prune: true
    sourceRef:
      kind: GitRepository
      name: sylva-core
  status:
    conditions:
    - lastTransitionTime: "2025-01-16T08:17:55Z"
      message: 'Applied revision'
      observedGeneration: 1
      reason: ReconciliationSucceeded
      status: "True"
      type: Ready
    lastHandledReconcileAt: 2025-01-14T07:52:54
    observedGeneration: 1
---
# informer synced
---
date: 2025-01-01T00:00:00.000
object:
  apiVersion: kustomize.toolkit.fluxcd.io/v1
  kind: Kustomization
  metadata:
    annotations:
      reconcile.fluxcd.io/requestedAt: 2025-01-14T07:52:54
    name: dependency
    namespace: sylva-system
  spec:
    interval: 1m
    path: .
    prune: true
    sourceRef:
      kind: GitRepository
      name: sylva-core
  status:
    conditions:
    - lastTransitionTime: "2025-01-16T08:17:55Z"
      message: 'Applied revision'
      observedGeneration: 1
      reason: ReconciliationSucceeded
      status: "False"
      type: Ready
    lastHandledReconcileAt: 2025-01-14T07:52:54
    observedGeneration: 1